# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = opencc
pkgbase = opencc
xdata = pkgtype=pkg
pkgver = 1.4.2-1
pkgdesc = Library for Open Chinese Convert
url = https://github.com/BYVoid/OpenCC
builddate = 1787481693
packager = Anke Boersma <demm@kaosx.us>
size = 5905801
arch = x86_64
gitrepo = main
gitfolder = opencc
license = Apache
depend = glibc
depend = clang
makedepend = cmake
makedepend = doxygen
makedepend = python3
makedepend = googletest
makedepend = rapidjson
makedepend = tclap
